body
{
	background-color:#f2f2f2;
	color:#666;
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:13px;
	line-height:1.6em;
}
p
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:13px;
	line-height:1.6em;
}
li
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:13px;
	line-height:1.6em;
}
h1
{
	font-size:2.6em;
	color:#5c5a5a;
	font-weight:400;
	font-family:'Yanone Kaffeesatz';
}
h2
{
	font-size:2.4em;
	color:#5c5a5a;
	font-weight:400;
	font-family:'Yanone Kaffeesatz';
}
h3
{
	color:#5c5a5a;
	font-weight:400;
	font-family:'Yanone Kaffeesatz';
	font-size:1.9em;
}
a
{
	color:#a54569;
	text-decoration:none;
}
a:hover
{
	color:#333;
	text-decoration:none;
}
.tablewidth
{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
.top
{
	margin:0px;
	background-color:#FAFAFA;
	height:35px;
	background-image:url(./shadow.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-top:5px;
	padding-right:15px;
	padding-bottom:5px;
	padding-left:15px;
}
.slogan
{
	color:#A54569;
	font-size:40px;
	font-weight:400;
	font-family:"Yanone Kaffeesatz";
}
.bannerbackground
{
	margin:0px;
	background-color:#FFFFFF;
	background-image:url(./shadow.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	height:315px;
}
.nav1background
{
	margin:0px;
	background-color:#FFFFFF;
	height:70px;
	padding-top:5px;
	padding-right:15px;
	padding-bottom:5px;
	padding-left:15px;
	background-image:url(./shadow.png);
	background-repeat:no-repeat;
	background-position:center bottom;
}
.nav1active
{
	font-family:'Droid Sans', Verdana, Tahoma, sans-serif;
	text-decoration:none;
	color:#000000;
	font-size:14px;
	padding-right:10px;
	padding-left:10px;
}
.nav1
{
	font-family:'Droid Sans', Verdana, Tahoma, sans-serif;
	text-decoration:none;
	color:#797777;
	font-size:14px;
	padding-right:10px;
	padding-left:10px;
}
.nav1:hover
{
	color:#000000;
}
.contentbackground
{
	margin:0px;
	background-color:#FAFAFA;
	background-image:url(./shadow.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-top:5px;
	padding-right:15px;
	padding-bottom:5px;
	padding-left:15px;
}
.contentbackgroundcolumn
{
	margin:0px;
	padding-top:5px;
	padding-right:15px;
	padding-bottom:5px;
	padding-left:15px;
}
.content2
{
	background-color:#FFFFFF;
	background-image:url(./shadow.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-top:5px;
	padding-right:15px;
	padding-bottom:5px;
	padding-left:15px;
}
.contentleft
{
	margin:0px;
	width:275px;
	padding-top:5px;
	padding-right:15px;
	padding-bottom:5px;
	padding-left:15px;
}
.contentright
{
	margin:0px;
	width:275px;
	padding-top:5px;
	padding-right:15px;
	padding-bottom:5px;
	padding-left:15px;
}
.bottom
{
	margin:0px;
	padding-top:5px;
	padding-right:15px;
	padding-bottom:5px;
	padding-left:15px;
	background-color:#FAFAFA;
}
.copyright
{
	font-family:"Arial Unicode MS";
	font-size:10px;
}
